# GetBundlePackage

Gets a bundle package by the id.

`GET /api/v2/bundlePackages/{id}`

**API:** AFC SaaS Pro REST v2
**Tag:** Customizations
**API Version:** v2
**Authentication:** Basic (username + license key) or Bearer token

Source: https://developer.avalara.com/products/communications/api/v2/methods/Customizations/GetBundlePackage/

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `client_id` | integer | header | Yes | The client id. |
| `id` | integer | path | Yes | The id. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | OK | `BundlePackageDto` |
| 404 | Not Found | `ProblemDetails` |

### 200 Response: `BundlePackageDto`

An Bundle package domain transfer object.

| Property | Type | Required | Description |
|---|---|---|---|
| `id` | integer | No | The unique identifier. |
| `name` | string | No | The name. |
| `bundles` | BundleDto[] | No | The bundles. |
| `createdBy` | string | No | The user who created the Bundle package. |
| `createdDate` | string | No | The time the Bundle package was created. |
| `updatedBy` | string | No | The user who last updated the Bundle package. |
| `updatedDate` | string | No | The time the Bundle package was last updated. |